/* TB-newsletter-popup Start */
#tb-footer{
	margin: 30px 0 0 0;
}
.common-home #tb-footer{
	margin: 0;
}
#TB-newsletter-popup #boxes {
	background-image: url('../images/newsletter-bg.jpg');
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: left;
    background-color: #13161b;
    bottom: 0;
    left: 0;
    margin: auto;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 100;
    height: 500px;
    max-width: 1000px;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -khtml-border-radius: 0;
    border-radius: 0;
	overflow: hidden;
}
#TB-newsletter-popup .newslatterpopup-content {
	width: 88%;
	margin: 0 auto;
}
#TB-newsletter-popup #notification .warning {
	background: #f8d7da;
	padding: 12px;
	color: #842029;
	margin: 0 0 15px 0;
	border: 1px solid #f5c2c7;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;

}
#TB-newsletter-popup #notification .success {
	background: #d1e7dd;
	padding: 12px;
	color: #0f5132;
	margin: 0 0 15px 0;
	border: 1px solid #badbcc;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
}
#TB-newsletter-popup #popup2 {
	margin: auto;
	position: absolute;
	right: 0;
	text-align: center;
	cursor: pointer;
	top: 0;
	width: auto;
	height: 30px;
	width: 30px;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	z-index: 1;
	background: #000;
}
#TB-newsletter-popup #popup2 span{
	display: inline-block;
}
#TB-newsletter-popup #popup2 .b-close i {
	color: #fff;
	line-height: 30px;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	display: block;
	font-size: 20px;
}
#TB-newsletter-popup #popup2:hover .b-close i{
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
}
#TB-newsletter-popup .newslatter-img {
    background: #ffffff url("../images/newsletter-img.jpg") no-repeat scroll 0 center;
    padding: 0;
    height: 500px;
    width: 500px;
	order: 2;
}
#TB-newsletter-popup .box {
	text-align: center;
}
#TB-newsletter-popup #dialog {
	display: flex;
	align-items: center;
}
#TB-newsletter-popup #boxes .newletter-title h2 {
	color: #fff;
	font: 700 36px/38px 'Comfortaa', Helvetica, sans-serif;
	margin: 0;
	text-transform: capitalize;
}
#TB-newsletter-popup .newslatterpopup-content > span {
	margin: 10px 0 20px 0;
	font: 400 15px/26px 'Lato', Helvetica, sans-serif;
	color: #fff;
	display: block;
}
#TB-newsletter-popup #boxes #newleter_form_subscribe #subscribe_pemail {
	border: 1px solid #444;
	padding: 12px 20px; 
	color: #fff;
	background: #13161b;
	margin: 0 0 20px;
	text-align: center;
	letter-spacing: 0.5px;
	font: 400 14px/20px 'Lato', Helvetica, sans-serif;
	box-shadow: none;
	outline: none;
	display: block;
	width: 100%;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px; 
	-ms-border-radius: 8px;
}
#TB-newsletter-popup .popup-button {
    text-align: left;
    vertical-align: top;
    cursor: pointer;
    margin: 0 0 20px;
}
#TB-newsletter-popup .popup-button {
	text-align: center;
}
#TB-newsletter-popup .popup-button .button.btn.btn-primary {
	font: 500 15px/17px 'Lato', Helvetica, sans-serif;
	color: #fff;
	text-transform: capitalize;
	padding: 18px 34px;
	background: #252528;
	margin: 0;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	display: inline-block;
	text-decoration: none;
	position: relative;
	z-index: 1;
	border: none;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px; 
	-ms-border-radius: 8px;
	overflow: hidden;
}
#TB-newsletter-popup .popup-button .button.btn.btn-primary:hover,
#TB-newsletter-popup .popup-button .button.btn.btn-primary:active,
#TB-newsletter-popup .popup-button .button.btn.btn-primary:focus{
	color: #111;
}
#TB-newsletter-popup .popup-button .button.btn.btn-primary::before{
	background: #ffe2d6;
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	height: 0;
	width: 100%;
	opacity: 0;
	-moz-opacity: 0;
	-khtml-opacity: 0;
	-webkit-opacity: 0;
	border-radius: 8px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
-khtml-border-radius: 8px;
	z-index: -1;
	right: 0;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
}
#TB-newsletter-popup .popup-button .button.btn.btn-primary:hover::before, 
#TB-newsletter-popup .popup-button .button.btn.btn-primary:active::before, 
#TB-newsletter-popup .popup-button .button.btn.btn-primary:focus::before{
	opacity: 1;
	-moz-opacity: 1;
	-khtml-opacity: 1;
	-webkit-opacity: 1;
	height: 100%;
}
#TB-newsletter-popup #boxes .newleter-content label {
    color: #d7d7d7;
	font: 500 14px/24px 'Lato', Helvetica, sans-serif;
	cursor: pointer;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
}
#TB-newsletter-popup #boxes .newleter-content label:hover{
	color: #fff;
}
@media (max-width: 991px){
	#TB-newsletter-popup #dialog{
		display: block;
	}

	#TB-newsletter-popup #boxes {
		bottom: 0;
		overflow-y: auto;
		left: 0;
		top: 0;
		margin: 75px auto;
		right: 0;
		position: fixed;
		z-index: 9;
		overflow-x: hidden;
		height: auto;
		background-position: bottom;
	}
	#TB-newsletter-popup .box{
		padding: 20px;
	}
	#TB-newsletter-popup #boxes {
		max-width: 400px;
	}
	#TB-newsletter-popup .newslatter-img {
		background-position: top center;
		width: auto;
	}
	#TB-newsletter-popup #popup2 {
		height: 30px;
		width: 30px;
		z-index: 1;
		right: 0;
		top: 0;
		background: #111;
	}
	#TB-newsletter-popup #boxes .newletter-title h2{
		margin: 0 0 10px 0;
		font-size: 30px;
		line-height: 34px;
	}
	#TB-newsletter-popup .newslatter-img {
		height: 350px;
		background-position: top center;
		width: auto;
	}
}
@media (max-width: 575px){
	#TB-newsletter-popup .newslatter-img{
		background: url("../images/newsletter-img-mobile.jpg?v=20260708_170621");
		height: 400px;
		background-position: center;
	}
}
@media (max-width: 543px){
	#TB-newsletter-popup #boxes {
		max-width: 300px;
	}
	#TB-newsletter-popup #boxes .newletter-title h2 {
		font-size: 21px;
		line-height: 23px;
		margin: 0 0 10px;
	}
	#TB-newsletter-popup .newslatterpopup-content{
		width: 100%;
	}
	#TB-newsletter-popup #boxes .newleter-content label {
		font-size: 12px;
	}
}
/* TB-newsletter-popup End*/
/* TB-newsletter-subscribe Start*/
#TB-newletter-subscribe .newletter-title h2 {
	font: 500 40px/42px 'Comfortaa', Helvetica, sans-serif;
	color: #fff;
	position: relative;
	padding: 60px 0 0 0;
	letter-spacing: 0.50px;
	margin: 0;
}
#TB-newletter-subscribe .newletter-title .newletter-desc {
	font: 400 20px/22px "Lato", Helvetica, sans-serif;
	color: #fff;
	margin: 15px 0 30px 0;
	display: inline-block;
}
#TB-newletter-subscribe #notification-normal {
	position: static;
	bottom: 20px;
	top: auto;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
}
#TB-newletter-subscribe #notification-normal .warning {
	background: #f8d7da;
	padding: 9px;
	color: #842029;
	border: 1px solid #f5c2c7;
	margin: 20px 0 0 0;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
}
#TB-newletter-subscribe #notification-normal .success {
	background: #d1e7dd;
	padding: 9px;
	color: #0f5132;
	border: 1px solid #badbcc;	
	margin: 20px 0 0 0;
	border-radius: 8px;
}
#TB-newletter-subscribe .newletter-title h2::after {
	content: "\ec67";
	font-family: "IcoFont";
	font-size: 40px;
	line-height: 50px;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: auto;
	margin: auto;
	width: 45px;
	height: 45px;
	text-align: center;
}
#TB-newletter-subscribe .box {
	text-align: center;
	width: 50%;
	margin: 0 auto;
	position: relative;
}
#TB-newletter-subscribe .newleter-content > label{
	display: none;
}
#TB-newletter-subscribe #form_subscribe {
position: relative;
}
#TB-newletter-subscribe #form_subscribe #subscribe .btn-primary::before,
#TB-newletter-subscribe #form_subscribe #subscribe .btn-primary:hover,
#TB-newletter-subscribe #form_subscribe #subscribe .btn-primary:focus,
#TB-newletter-subscribe #form_subscribe #subscribe .btn-primary:active {
	background-color: #ffe2d6;
	color: #111;
	border-radius: 0 8px 8px 0;
	-webkit-border-radius: 0 8px 8px 0;
	-moz-border-radius: 0 8px 8px 0;
	-ms-border-radius: 0 8px 8px 0;
	-o-border-radius: 0 8px 8px 0;
}
#TB-newletter-subscribe #form_subscribe #subscribe_email {
	color: #000;
	padding: 10px 140px 10px 15px;
	font: 600 14px/16px "Quicksand", Helvetica, sans-serif;
	border: 1px solid #161616;
	height: 45px;
	outline: none;
	letter-spacing: 0.50px;
	width: 100%;
	border: none;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
}
#TB-newletter-subscribe #form_subscribe .btn {
	position: absolute;
	right: -2px;
	top: 0;
	color: #fff;
	border-radius: 0 8px 8px 0;
	-webkit-border-radius: 0 8px 8px 0;
	-moz-border-radius: 0 8px 8px 0;
	-ms-border-radius: 0 8px 8px 0;
	-o-border-radius: 0 8px 8px 0;
}
#TB-newletter-subscribe #form_subscribe .btn i{
	display: none;
}
@media (max-width: 1799px){
	#TB-newletter-subscribe .box {
		width: 50%;
	}
	#TB-newletter-subscribe .newletter-title h2 {
		font-size: 36px;
		line-height: 38px;
	}
}
@media (max-width: 1499px){
	#TB-newletter-subscribe .newletter-title .newletter-desc {
		font-size: 16px;
		line-height: 18px;
	}
}
@media (max-width: 1299px){
	#TB-newletter-subscribe .newletter-title h2{
			font-size: 30px;
			line-height: 50px;
	}
}
@media (min-width: 992px) and (max-width: 1199px){
	#TB-newsletter-popup #boxes{
			max-width: 900px;
	}
	#TB-newletter-subscribe .newletter-title h2 {
		font-size: 26px;
		line-height: 28px;
		padding: 45px 0 0 0;
	}
	#TB-newletter-subscribe .newletter-title h2::after {
		font-size: 34px;
		line-height: 36px;
	}
	#TB-newletter-subscribe .newletter-title .newletter-desc {
		font-size: 14px;
		line-height: 16px;
		margin: 10px 0 20px 0;
	}
}
@media (max-width: 991px){
	#TB-newletter-subscribe .newletter-title h2 {
			display: inline-block;
	}

	#TB-newletter-subscribe .box {
			width: 75%;
	}
	#TB-newletter-subscribe .newletter-title .newletter-desc {
		color: #fff;
		margin: 6px 0 20px 0;
	}
	#TB-newletter-subscribe .newletter-title{
			text-align: center;
	}
	#TB-newletter-subscribe #notification-normal{
			position: static;
			margin: 10px 0 0 0;
			padding: 0;
	}
	#TB-newletter-subscribe .newletter-title h2::after {
		left: 0;
		right: auto;
		line-height: 50px;
	}
	#TB-newletter-subscribe .newletter-title h2 {
		padding: 0 0 0 60px;
	}
}
@media (max-width: 767px){
	#TB-newletter-subscribe .box {
		width: 100%;
	}
	#TB-newletter-subscribe .newletter-title h2 {
		font-size: 26px;
		line-height: 45px;
	}
	#TB-newletter-subscribe .newletter-title h2::after {
		line-height: 45px;
	}#TB-newletter-subscribe .newletter-title .newletter-desc {
		font-size: 16px;
		line-height: 22px;
	}
}
@media (max-width: 575px){
	#TB-newletter-subscribe .newletter-title h2 {
		font-size: 26px;
	}
	#TB-newletter-subscribe .newletter-title h2::after {
		line-height: 45px;
		font-size: 36px;
	}
	#TB-newletter-subscribe .newletter-title .newletter-desc {
		font-size: 13px;
		line-height: 20px;
	}
}
@media (max-width: 480px){
	#TB-newletter-subscribe .newletter-title h2 {
			font-size: 20px;
			line-height: 30px;
			padding: 0 0 0 50px;
	}
	#TB-newletter-subscribe .newletter-title h2::after {
		font-size: 28px;
		line-height: 30px;
	}
	#TB-newletter-subscribe .newletter-title .newletter-desc {
		margin: 6px 0 14px 0;
	}
	#TB-newletter-subscribe #form_subscribe .btn span{
			display: none;
	}
	#TB-newletter-subscribe #form_subscribe .btn {
			width: 44px;
			padding: 0;
	}
	#TB-newletter-subscribe #form_subscribe #subscribe_email {
		height: 44px;
		padding: 12px 55px 12px 15px;
	}
	#TB-newletter-subscribe #form_subscribe .btn i {
			display: inline-block;
			line-height: 44px;
			font-size: 20px;
	}
}
@media (max-width: 360px){
	#TB-newletter-subscribe .newletter-title h2::after {
		font-size: 26px;
		line-height: 28px;
	}
	#TB-newletter-subscribe .newletter-title h2 {
		font-size: 17px;
		line-height: 28px;
	}
}
/* TB-newsletter-subscribe  End*/